/* Styled Stack v2.3.1 Copyright 2013 Joe Workman */
 #stacks_in_2_page21{behavior:url(/PIE/PIE.htc);       border-style:none!important; Pinkish}   

#stacks_in_2_page21 {
	margin: 12px 8px 12px 0px;
	padding: 10px 10px 10px 10px;
}
 #stacks_in_3_page21,#stacks_in_3_page21 .stacks_out,#stacks_in_3_page21 .stacks_in{overflow:visible}#stacks_in_3_page21{padding:.15em 0}

#stacks_out_3_page21 {
	margin-left:0;
}

#stacks_in_7_page21 {
	font-weight: lighter;
}
